<?php

namespace Opencart\Admin\Controller\Extension\Alsendo\Shipping;

class Alsendo extends \Opencart\System\Engine\Controller {
    public function index(): void {
        $this->response->redirect($this->url->link('extension/alsendo/alsendo_shipment', 'user_token=' . $this->session->data['user_token']));
    }
}